Karttaselaimen foorumi

Ole hyvä ja kirjaudu tai rekisteröidy.

Kirjautuaksesi anna tunnus, salasana ja istuntosi pituus
Tarkempi haku  

Uutiset:

Kirjoittaja Aihe: Ohjelma ei avaudu??  (Luettu 3984 kertaa)

Eppe

  • Newbie
  • *
  • Viestejä: 1
    • Profiili
Ohjelma ei avaudu??
« : Marraskuu 18, 2008, 07:25:42 »

Asensin karttaselaimen Nokia E61i puhelimeen ja asennus onnistui ilman mitään ongelmia asennuslinkistä. Nyt kuitenkin yrittäessäni avata ohjelmaa tulee virheilmoitus "Ei voi avata. Tiedosto on vioittunut."
Poistin asennuksen ja asensin uudelleen, ei vaikutusta. Olen kokeillut sekä muistikortille että puhelimen omaan muistiin, suoraan puhelimella sekä PC suitella.
Siis missä vika?
Kirjattu

Janne [Karttaselain]

  • Administrator
  • Hero Member
  • *****
  • Viestejä: 599
    • Profiili
    • Sähköposti
Vs: Ohjelma ei avaudu??
« Vastaus #1 : Marraskuu 18, 2008, 09:28:56 »

Karttaselaimen pääsivulla "Tuetut puhelinmallit" listassa sanotaan että Karttaselaimen käyttö E61/E61i:ssä VAATII erillisen Flash Lite 2.x soittimen asennuksen. Puhelimessasi pitää siis olla Flash Lite 2.x jotta Karttaselainta voisi käyttää. E61/E61i ovat sen verran iäkkäämpiä puhelimia että niissä on esiasennettuna ainoastaan Flash Lite 1.1 joka ei yksin riitä.

Flash Liten uutta versiota voi etsiä mm. Adoben sivuilta. Esim osoitteesta: http://www.adobe.com/support/flash/downloads.html (aivan sivun lopussa on linkki Flash Lite 2.1:n lataussivulle). Valitettavasti suoraa linkkiä ei voi antaa koska Flash Liten saa ladata Adoben ehtojen mukaan vain heidän omilta sivuiltaan. Lataus on tosin täysin ilmainen. Jotta pääset lataussivulle sinun tulee tehdä itsellesi ilmaiset Adoben käyttäjätunnukset.

Näyttää siltä että osaan vanhemmista Symbian-puhelimista on saatavilla vain Flash Liten "kehittäjäversio". Tutkin parhaillaan sitä voiko Karttaselaimen saada toimimaan myös Developer-version kanssa niin että Karttaselaimen saa päälle suoraan sovelluksen ikonista kuten on tarkoitettu. Ilmeisesti Flash Liten Developer-version kanssa Karttaselain ei tällä hetkellä toimi oikein. Windows Mobilea nämä ongelmat eivät koske vaan kyse on ainoastaan vanhemmista Symbian-puhelimista.
« Viimeksi muokattu: Marraskuu 18, 2008, 09:37:26 kirjoittanut Karttaselain.mobi »
Kirjattu

arzi

  • Newbie
  • *
  • Viestejä: 2
    • Profiili
Vs: Ohjelma ei avaudu??
« Vastaus #2 : Marraskuu 29, 2008, 21:10:33 »

A Nyt kuitenkin yrittäessäni avata ohjelmaa tulee virheilmoitus "Ei voi avata. Tiedosto on vioittunut."

Täsmälleen sama vika E65:ssa. Olen asentanut adoben sivuilta  FLASH LITE 2.1 STANDALONE PLAYER FOR SYMBIAN S60 V3.0, olisiko toiveita saada toimimaan?

edit. ohjelmanhan saa näemmä toimimaan avaamalla ensin flash playerin jolla sitten avataan karttaselain. Mutta en saa toimimaan bt-gepsin kanssa, pitäisikö toimia?
« Viimeksi muokattu: Marraskuu 29, 2008, 21:25:44 kirjoittanut arzi »
Kirjattu

Janne [Karttaselain]

  • Administrator
  • Hero Member
  • *****
  • Viestejä: 599
    • Profiili
    • Sähköposti
Vs: Ohjelma ei avaudu??
« Vastaus #3 : Marraskuu 29, 2008, 23:27:17 »

Teidän ongelmaanne on olemassa ratkaisu. Saimme jokin aika sitten Karttaselaimen toimimaan E61i:ssä siten että Karttaselain käynnistyy hienosti omasta ikonistaan. Jopa GPS toimii hienosti Bluetooth-yhteyden yli.

Teen teille asennuspaketit ja lähetän ne sähköpostilla ASAP. Kiitos palautteesta molemmille.

Päivitän nettisivuille ohjeet Karttaselaimen asentamiseksi vanhempiin S60 3rd puhelimiin heti kun ehdin!
Kirjattu

arzi

  • Newbie
  • *
  • Viestejä: 2
    • Profiili
Vs: Ohjelma ei avaudu??
« Vastaus #4 : Marraskuu 30, 2008, 19:59:36 »

Hyvä! Ja kiitokset jo etukäteen
Kirjattu